3 Replies Latest reply: Oct 29, 2012 10:23 PM by rkaufmann87
olafwr Level 1 Level 1

What mac os x do you need for apple tv?


iMac, Mac OS X (10.6.8), Late 2006 iMac
Reply by rkaufmann87 on Oct 28, 2012 6:41 PM Helpful

I would recommend reposting in the correct forums for that, there is one specifically for AppleTV.Also you do not need OS X at all to use an AppleTV however my guess is you are referring to the AirPlay feature set. Please carefully read:

 

http://support.apple.com/kb/HT5404?viewlocale=fi_FI.

Reply by rkaufmann87 on Oct 29, 2012 10:23 PM Helpful

please click the link I provided earlier, you will see AirPlay will not play on a Late 2006 iMac. There is another application you can get whose name escapes me, however someone else may remember. I don't know if even it will work on  your machine.

All replies